<div class="">
      <div class="row">
        <div class="col-md-12 text-center">
            <h1 class="title-page">Gestão - Área do Professor(a) Orientador(a)
                <span class="grid">
                    <i class="fas fa-th-large" (click)="gridActive = true" title="Ver em grid" data-toggle="tooltip" data-placement="bottom"></i><span class="lines" title="Ver em lista" data-toggle="tooltip" data-placement="bottom" (click)="gridActive = false"><div class="line"></div><div class="line"></div><div class="line"></div><div class="line"></div></span>
                </span>
            </h1>
            <hr>
        </div>
        <div class="group-button-home">
            <span class="box-button grid-view" *ngIf="gridActive">
                <a [routerLink]="['/lista-projetos']" class="btn-link btn btn-primary btn-navigate btn-prev one-line" style="min-width: 290px;">
                    <i class="fas fa-project-diagram icon-home"></i>
                    <br>
                    <span [hidden]="!(qtdProjetos>0)" class="badge badge-secondary badge-pill notification">{{ qtdProjetos || 0 }}</span>
                    Validar projetos sob sua orientação
                </a>
            </span>
            <span class="box-button grid-view" *ngIf="pareceristaInterno && gridActive">
                <a [routerLink]="['/parecerista-interno']" class="btn-link btn btn-primary btn-navigate btn-prev one-line" style="min-width: 290px;">
                    <i class="fas fa-project-diagram icon-home"></i>
                    <br>
                    <span [hidden]="!(qtdProjetosParecerista>0)" class="badge badge-secondary badge-pill notification">{{ qtdProjetosParecerista || 0 }}</span>
                    Avaliar projetos como parecerista
                </a>
            </span>

            <span class="box-button" *ngIf="gridActive">
                <a [routerLink]="['/orientador-dados']" class="btn-link btn btn-primary btn-navigate btn-prev one-line" style="min-width: 290px;">
                    <i class="fas fa-edit icon-home"></i>
                    <br>
                    Atualizar perfil de Professor(a) Orientador(a)
                </a>
            </span>
        </div>     
        
        <ul class="list-group" *ngIf="!gridActive">
            <li  class="list-group-item">
                <a routerLink="/lista-projetos"><i class="fas fa-project-diagram"></i> Validar projetos sob sua orientação <span [hidden]="!(qtdProjetos>0)" class="badge badge-secondary badge-pill notification">{{ qtdProjetos || 0 }}</span></a>
            </li>
            <li  class="list-group-item" [hidden]="!pareceristaInterno">
                <a routerLink="/parecerista-interno"><i class="fas fa-project-diagram"></i> Avaliar projetos como parecerista <span [hidden]="!(qtdProjetos>0)" class="badge badge-secondary badge-pill notification">{{ qtdProjetos || 0 }}</span></a>
            </li>
            <li class="list-group-item">
                <a routerLink="/orientador-dados"><i class="fas fa-edit"></i> Atualizar perfil de Professor(a) Orientador(a)</a>
            </li>
        </ul>
   </div>
</div>